site_name: 编程学习
site_description: 知识总结
site_author: sairate
#site_url:
strict: false

repo_name: 'Sairate/doc'
repo_url: 'https://git.sairate.top/sairate/doc'

nav:
  - 简介: 
    - 介绍：docs/index.md
  - 编程基础: 
    - 介绍:docs/basic.md

theme:
  name: readthedocs